lp:ubuntu/lucid/ldtp

Created by James Westby on 2009-10-30 and last modified on 2010-04-14
Get this branch:
bzr branch lp:ubuntu/lucid/ldtp
Members of Ubuntu branches can upload to this branch. Log in for directions.

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
Ubuntu branches
Review team:
Ubuntu Development Team
Status:
Development

Recent revisions

22. By Ara Pulido on 2010-04-14

* Bug fix upstream release
  + Regression in upstream:
    Component does not have a getchild method (LP: #257560)
  + Ldtpd is still hanging under heavy I/O (LP: #551457)

21. By Ara Pulido on 2010-03-30

* Bug fix upstream release
  + ldtpd hangs sometimes when importing ldtp module (LP: #551457)

20. By Ara Pulido on 2010-03-26

* Bug fix upstream release
  + launchapp hangs the application in test (LP: #548625)

19. By Ara Pulido on 2010-02-11

* Merged packaging from Debian
* New upstream release (LP: #520358)
  + Return always unicode string in gettextvalue
  + Fix ooldtp compatibility with LDTPv1
  + Patch by James Tatum for getallstates compatible with hasstate function
  + Fix Firefox preference accessing bug, reported by Aaron Yuan

18. By Ara Pulido on 2010-01-27

* New upstream release (Fixes LP: #516248):
  + LDTPv2 is a complete rewrite of LDTPv1 in Python
  + LTFX is completely removed in LDTP v2 in favor of wnck

17. By Kartik Mistry on 2009-09-01

* debian/control:
  + Depends on python-gtksourceview2 instead of python-gtksourceview,
    Thanks to Emilio Pozuelo Monfort <email address hidden> (Closes: #544491)

16. By Ara Pulido on 2009-08-14

New upstream release (Fixes LP: #413427)

15. By Ara Pulido on 2009-08-13

* New upstream release (Fixes LP: #412882)
* debian/control:
  + Changed Depends from deprecated python-gnome2-desktop
    to python-wnck and python-gtksourceview (Fixes LP: #412871)

14. By Kartik Mistry on 2009-05-14

* New upstream release (Closes: #528372)
* debian/control:
  + Updated Standards-Version to 3.8.1 (no changes needed)
  + Removed 'Replaces' field, no longer needed

13. By Loïc Minier on 2009-03-11

Change install file to use wildcards and hence work with both python2.5
and python2.6.

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:ubuntu/maverick/ldtp
This branch contains Public information 
Everyone can see this information.

Subscribers